Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Apr 2020 11:12:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi, </div>
<div><br></div>I just went to Aramex facility last Thursday and i give my tracking number #45757323894. The agent give me only 2 items and it was wrapped in the plastic  i even touch the plastic to confirm what’s the content and really its 2 items only,  i ask them where’s the other 2 items remaining i even let the agent check my orders from you and he just replied only that item.How come its like this?  I did not receive the order from them coz its lacking. <div>Hope you can follow it with the courier again. I forget to take the picture of that plastic to send it to you!</div>
<div>Thank you and hoping this time i will receive my complete order.</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2020, at 11:56, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Joefelyn,</div>
<div><br></div>
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that your order was being delivered in two shipments and one shipment is already delivered with 1 item #The First Years Minnie Mouse Printed Water Bottle on 26 March, 2020 with the tracking id #45757221392.</div>
<div><br></div>
<div dir="ltr">Also, the other shipment contains 4 items with the tracking id #45757323894 and you can track it here at <a href="http://www.aramex.com" rel="noreferrer">www.aramex.com</a>
</div>
<div><br></div>
<div>Hope this helps and have a great day!</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/595921